body {
	margin: 0px;
	background-color: #242E6B;
}
.content {
	margin: 0px;
	width: 100%;
	min-width: 1200px;
	clear: left;
}
.content .main .redBold {
    color: #F80918;
    font-weight: bold;
}
.content .main {
	float: left;
	clear: none;
	min-width: 700px;
	background-color: #FFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	width: 80%;
}
.content .events {
	float: right;
	width: 200px;
	border: 1px solid #F8D64B;
	margin: 10px;
	padding: 4px;
}
.events ul {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	list-style-type: none;
}
.content .events h1 {
	font-size: 1em;
}
.content h1 {
	color: #242E6B;
	font-size: 1.3em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.agendas ul {
	margin-left: 100px;
	list-style-type: none;
}
.content .main .agendas {
	list-style-type: none;
	margin: 0px;
}
.content .main .agendas li {
	margin-left: 25px;
}
.content .main ul {
	margin-left: 25px;
}
.content .clerkBox {
	float: right;
	width: 200px;
	border: 1px solid #F8D64B;
	padding: 6px;
	margin: 10px;
}

.leftNav {
	float: left;
	width: 210px;
	clear: left;
	margin-right: 12px;
}
.content .main h2 {
	font-size: 1.1em;
	color: #06315D;
}
#infoBox {
	float: right;
	width: 200px;
	border: 1px solid #F8D64B;
	padding: 6px;
	margin: 10px;
	box-shadow: 10px 10px 5px #888;
}
#infoBox ul {
	margin: 0px;
	padding: 0px;
}
#infoBox ul li {
	list-style-type: none;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 1em;
}
p.outdent {
	padding-left: 3em;
	text-indent: -3em;
}
#footer {
	width: 100%;
	font-size: .8em;
	margin-top: 6px;
	padding-top: 6px;
	border-top: 1px solid #06315D;
	text-align:center;
	clear: both;
	float: left;
}
.mayor {
	width: 120px;
	margin-right: 8px;
	margin-bottom: 8px;
	font-size: .8em;
	text-align: center;
	float: left;
}
.annBoxLeft {
	clear: left;
	float: left;
	width: 185px;
	border: 1px solid #1B4149;
	background-color: #FEEA9C;
	margin-top: 8px;
	padding: 4px;
	margin-left: 6px;
}
.annBoxRight {
	float: Right;
	width: 185px;
	border: 1px solid #1B4149;
	background-color: #FEEA9C;
	padding: 4px;
	margin: 6px;
}
.annBoxLeft h2, .annBoxRight h2 {
	font-size: 1em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	text-align: center;
}
.content .leftColm {
	float: left;
	margin-right: 2px;
	width: 210px;
	min-width: 204px;
}
.footer {
	font-size: 0.8em;
	clear: left;
	float: left;
	width: 100%;
	padding-top: 8px;
	margin: 0px;
	color: #FFF;
	background-color: #242E6B;
	display: block;
}
.footer .muncAdd {
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	float: left;
	width: 23%;
	min-width: 223px;
	text-align:center
}
.footer .hours {
	float:left;
	width: 23%;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	min-width: 223px;
	text-align:center
}
.footer .ftCnt {
	width: 48%;
	padding-top: 12px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	float:left;
	text-align: center;
	min-width: 500px;
}
.footer .ftCont {
	min-width: 950px;
	margin-right: auto;
	margin-left: auto;
}.imgRt {
	float: right;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 6px;
}
.links li {
	margin-bottom: 6px;
	list-style-type: none;
}
.content .main form {
	padding: 8px;
	border: 1px solid #06315D;
	margin: 8px;
}
.content .main form label {
	float: left;
	width: 20%;
	font-weight: bold;
	color: #06315D;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.content .main form .txtBox {
	background-color: #FDF1C4;
}
.indentbox80 {
	margin-left: 80px;
}
.hpAnnLeft {
	color: #FFF;
	background-color: #242E6B;
	margin: 6px;
	padding: 4px;
	float: right;
	width: 200px;
	text-align: center;
	font-size: 90%;
	clear: right;
}
.hpAnnLeft a:link, .hpAnnLeft a:visited {
	color: #FFF;
	text-decoration: underline;
}
.hpAnnLeft a:hover, .hpAnnLeft a:active{
	color: #CCC;
	text-decoration: underline;
}
.hpBoroHall {
	clear: left;
	margin: 12px;
	float: left;
}
.sunnyBx {
	float: left;
	width: 194px;
	background-image: url(../graphics/vineyard_fade.jpg);
	background-repeat: no-repeat;
	height: 146px;
	color: #06315D;
	font-weight: bold;
	clear: left;
	margin-left: 6px;
	margin-top: 12px;
}
.sunnyBx .wthBx {
	margin-top: 3px;
	margin-right: 16px;
	margin-left: 16px;
	font-size: 85%;
}
.sunnyBx .wthBxCity {
	margin-right: 16px;
	margin-left: 16px;
	margin-top: 12px;
	text-transform: uppercase;
}
.topGry {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 3px;
}
.topP {
	padding-top: 2px;
	margin-top: 0px;
	}
.redtxBld {
	font-weight: bold;
	color: #F00;
}
.content .main form .labelRtSide {
	float: none;
	margin-left: 4px;
	clear: none;
}
